@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Noto Sans TC', Helvetica, Arial;
}

input {   

  /* -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; */
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th {
  font-family: 'Noto Sans TC', Helvetica, Arial, 'Microsoft JhengHei', sans-serif !important;
}

img,
object,
embed,
video {
  max-width: 100%;
}

.ie6 img {
  width: 100%;
}

body {
  color: #444;
  font-family: 'Noto Sans TC', Helvetica, Arial;
  font-weight: normal;
  font-size: 16px;
  min-width: 320px;
  overflow: hidden auto;
  background: #f4f4f4;
  scroll-behavior: smooth;
}

.cp-tips {
  width: 100%;
  line-height: 1.6;
  text-align: center;
  color: #996600;
  background-color: #ffefc6;
  padding: 10px;
  font-size: 16px;
}

.cp-tips p {
  margin: 0;
}

.cp-tips a {
  color: #f75c61;
  text-decoration: underline;
}

.cp-tips .cp-tips-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  cursor: pointer;
}

.cp-tips .cp-tips-close:before {
  content: '';
  position: absolute;
  width: 100%;
  border-top: 1px solid #996600;
  top: 50%;
  left: 0;
}

.cp-tips .cp-tips-close:after {
  content: '';
  position: absolute;
  height: 100%;
  border-left: 1px solid #996600;
  top: 0;
  left: 50%;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

p {
  line-height: 1.6;
  margin-bottom: 0;
}

.pt-0,
.p-0,
.py-0 {
  padding-top: 0px;
}

.pb-0,
.p-0,
.py-0 {
  padding-bottom: 0px;
}

.pl-0,
.p-0,
.px-0 {
  padding-left: 0px;
}

.pr-0,
.p-0,
.px-0 {
  padding-right: 0px;
}

.mt-0,
.m-0,
.my-0 {
  margin-top: 0px;
}

.mb-0,
.m-0,
.my-0 {
  margin-bottom: 0px;
}

.ml-0,
.m-0,
.mx-0 {
  margin-left: 0px;
}

.mr-0,
.m-0,
.mx-0 {
  margin-right: 0px;
}

.pt-1,
.p-1,
.py-1 {
  padding-top: 10px;
}

.pb-1,
.p-1,
.py-1 {
  padding-bottom: 10px;
}

.pl-1,
.p-1,
.px-1 {
  padding-left: 10px;
}

.pr-1,
.p-1,
.px-1 {
  padding-right: 10px;
}

.mt-1,
.m-1,
.my-1 {
  margin-top: 10px;
}

.mb-1,
.m-1,
.my-1 {
  margin-bottom: 10px;
}

.ml-1,
.m-1,
.mx-1 {
  margin-left: 10px;
}

.mr-1,
.m-1,
.mx-1 {
  margin-right: 10px;
}

.pt-2,
.p-2,
.py-2 {
  padding-top: 20px;
}

.pb-2,
.p-2,
.py-2 {
  padding-bottom: 20px;
}

.pl-2,
.p-2,
.px-2 {
  padding-left: 20px;
}

.pr-2,
.p-2,
.px-2 {
  padding-right: 20px;
}

.mt-2,
.m-2,
.my-2 {
  margin-top: 20px;
}

.mb-2,
.m-2,
.my-2 {
  margin-bottom: 20px;
}

.ml-2,
.m-2,
.mx-2 {
  margin-left: 20px;
}

.mr-2,
.m-2,
.mx-2 {
  margin-right: 20px;
}

.pt-3,
.p-3,
.py-3 {
  padding-top: 30px;
}

.pb-3,
.p-3,
.py-3 {
  padding-bottom: 30px;
}

.pl-3,
.p-3,
.px-3 {
  padding-left: 30px;
}

.pr-3,
.p-3,
.px-3 {
  padding-right: 30px;
}

.mt-3,
.m-3,
.my-3 {
  margin-top: 30px;
}

.mb-3,
.m-3,
.my-3 {
  margin-bottom: 30px;
}

.ml-3,
.m-3,
.mx-3 {
  margin-left: 30px;
}

.mr-3,
.m-3,
.mx-3 {
  margin-right: 30px;
}

.pt-4,
.p-4,
.py-4 {
  padding-top: 40px;
}

.pb-4,
.p-4,
.py-4 {
  padding-bottom: 40px;
}

.pl-4,
.p-4,
.px-4 {
  padding-left: 40px;
}

.pr-4,
.p-4,
.px-4 {
  padding-right: 40px;
}

.mt-4,
.m-4,
.my-4 {
  margin-top: 40px;
}

.mb-4,
.m-4,
.my-4 {
  margin-bottom: 40px;
}

.ml-4,
.m-4,
.mx-4 {
  margin-left: 40px;
}

.mr-4,
.m-4,
.mx-4 {
  margin-right: 40px;
}

.pt-5,
.p-5,
.py-5 {
  padding-top: 50px;
}

.pb-5,
.p-5,
.py-5 {
  padding-bottom: 50px;
}

.pl-5,
.p-5,
.px-5 {
  padding-left: 50px;
}

.pr-5,
.p-5,
.px-5 {
  padding-right: 50px;
}

.mt-5,
.m-5,
.my-5 {
  margin-top: 50px;
}

.mb-5,
.m-5,
.my-5 {
  margin-bottom: 50px;
}

.ml-5,
.m-5,
.mx-5 {
  margin-left: 50px;
}

.mr-5,
.m-5,
.mx-5 {
  margin-right: 50px;
}

.pt-6,
.p-6,
.py-6 {
  padding-top: 60px;
}

.pb-6,
.p-6,
.py-6 {
  padding-bottom: 60px;
}

.pl-6,
.p-6,
.px-6 {
  padding-left: 60px;
}

.pr-6,
.p-6,
.px-6 {
  padding-right: 60px;
}

.mt-6,
.m-6,
.my-6 {
  margin-top: 60px;
}

.mb-6,
.m-6,
.my-6 {
  margin-bottom: 60px;
}

.ml-6,
.m-6,
.mx-6 {
  margin-left: 60px;
}

.mr-6,
.m-6,
.mx-6 {
  margin-right: 60px;
}

.text-center {
  text-align: center;
}


.text-left {
  text-align: left;
}

.d-block {
  display: block;
}

.d-inline-block {
  display: inline-block;
}

.text-focus {
  color: #006dc6;
}

.container {
  max-width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
}

.container_1 {
  
}

.row {
  margin-left: -15px;
  margin-right: -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.row > [class^="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.row.smmargin {
  margin-left: -5px;
  margin-right: -5px;
}

.row.smmargin > [class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.row .col-2 {
  width: 16.66%;
}

.row .col-3 {
  width: 25%;
}

.row .col-4 {
  width: calc(100% / 3);
}

.row .col-5 {
  width: 41.66%;
}

.row .col-6 {
  width: 50%;
}

.row .col-8 {
  width: calc(100% * 2 / 3);
}

.row .col-7 {
  width: 58.34%;
}

.row .col-12 {
  width: 100%;
}


.n_header {
  z-index: 2;
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
  padding: 15px 0;
  margin-bottom: 30px;
}

.n_header img {
  height: 35px;
}

.n_header > div {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.main {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  position: relative;

}

.vdo {
  width: calc( 100% - 360px);
  padding-right: 30px;
}

.vdo {

}

.nav {
  border-radius: 0 0 10px 10px;
  background: #df517f;
  display: flex;
  box-shadow: 0px 8px 20px 0px rgba(223,81,127,0.3);
  position: sticky;
  top: 0;
  z-index: 9;
  width: calc( 100% - 390px);
}

.nav li {
  width: 25%;
  text-align: center;
  position: relative;
}

.nav li:before {
  content: '';
  position: absolute;
  width: 80px;
  height: 3px;
  background: #fff;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  transition: opacity .3s;
  opacity: 0;
}

.nav li:hover:before {
  opacity: 1;
}

.nav li.active:before {
  opacity: 1;
}

.nav li.active:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #df517f transparent transparent transparent;
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  margin: auto;
}

.nav li a {
  display: block;
  font-size: 20px;
  color: #fff;
  padding: 20px 0;
  width: 100%;
  font-weight: 500;
  position: relative;
  letter-spacing: 1px;
}

.nav li a:after {
  content: '';
  position: absolute;
  height: 20px;
  width: 1px;
  background: #e684a4;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.nav li:last-child a:after {
  content: none;
}



.rside {
  width: 360px;
  background: #fff;
  border-radius: 10px;
  padding: 20px 30px;
  position: sticky;
  top: 30px;
  float: right;
  margin-top: -489px;
}

.rside h1 {
  font-size: 22px;
  font-weight: 600;
  line-height: 34px;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.rside ul {
  display: flex;
  flex-wrap: wrap;
}

.rside li {
  display: flex;
  width: 50%;
  margin-bottom: 10px;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
}

.rside li img {
  vertical-align: middle;
  margin-right: 10px;
}

.rside .c1 {
  width: 16px;
}

.rside .c2 {
  width: 22px; 
}

.rside .c3 {
  width: 20px;
}

.rside .dis {
  margin-bottom: 30px;
  letter-spacing: 1px;
}

.price {
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 20px 0 15px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 20px;
}

.price > div {
  width: 50%;
  text-align: center;
  position: relative;
}

.price div span {
  font-size: 14px;
  color: #aaa;
}

.price .oprice:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 30px;
  background: #eee;
}

.price > div p {
  font-size: 22px;
  font-weight: 600;
}

.price .oprice p {
  text-decoration: line-through;
}

.price .eprice p {
  color: #df517f;
  margin-top: -8px;
}


.vdowrp {
  width: 100%;
}

.video-container {
  position: relative;
  padding-bottom: 48.8%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
  
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.intro,
.course,
.evaluate,
.qna {
  position: relative;
  background: #fff;
  border-radius: 10px;
  padding: 20px 40px 50px;
  margin-top: 80px;
}


.intro .ico,
.course .ico,
.evaluate .ico,
.qna .ico {
  position: absolute;
  top: -30px;
  right: 0;
  left: 0;
  margin: auto;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  border: 2px solid #df517f;
  overflow: hidden;
  box-shadow: 0px 8px 20px 0px rgba(223,81,127,0.3);
}

.intro .ico i,
.course .ico i,
.evaluate .ico i,
.qna .ico i {
  background-color: #df517f;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 100%;
  border: 3px solid #fff;
  border-radius: 50%;
}


.intro .ico i {
  background-image: url(../images/ico1.svg);
  background-size: 28px auto;
}
.course .ico i {
  background-image: url(../images/ico2.svg);
  background-size: 35px auto;
}
.evaluate .ico i {
  background-image: url(../images/ico3.svg);
  background-size: 35px auto;
}
.qna .ico i {
  background-image: url(../images/ico4.svg);
  background-size: 35px auto;
}

.ctn {
  width: calc( 100% - 390px);
  position: absolute;
  left: 0;
}




.ctn h2 {
  font-size: 24px;
  text-align: center;
  margin-top: 45px;
  font-weight: 500;
  letter-spacing: 1px;
}


.intro h3 {
  border-radius: 30px;
  padding: 10px 10px 10px 130px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  position: relative;
  margin-bottom: 25px;
  margin-top: 70px;
}

.intro h3.tit1 {
  background: #5798ff;
  margin-top: 50px;
}

.intro h3.tit1:before {
  content: '';
  width: 80px;
  height: 75px;
  position: absolute;
  left: 30px;
  top: -35px;
  background: url(../images/ido1.svg) no-repeat center top / 100% auto;
}

.intro h3.tit2 {
  background: #ed9f6c;
}

.intro h3.tit2:before {
  content: '';
  width: 95px;
  height: 75px;
  position: absolute;
  left: 20px;
  top: -25px;
  background: url(../images/ido2.svg) no-repeat center top / 100% auto;  
}

.intro h3.tit3 {
  background: #ffdc54;
  color: #ad5c1a;
}

.intro h3.tit3:before {
  content: '';
  width: 70px;
  height: 80px;
  position: absolute;
  left: 35px;
  top: -30px;
  background: url(../images/ido3.svg) no-repeat center top / 100% auto; 
}

.intro h3.tit4 {
  background: #c2d9f4;
  color: #2972ea;
}

.intro h3.tit4:before {
  content: '';
  width: 90px;
  height: 90px;
  position: absolute;
  left: 25px;
  top: -30px;
  background: url(../images/ido4.svg) no-repeat center top / 100% auto;   
}

.intro h3.tit5 {
  background: #5798ff;
}

.intro h3.tit5:before {
  content: '';
  width: 80px;
  height: 70px;
  position: absolute;
  left: 30px;
  top: -35px;
  background: url(../images/ido5.svg) no-repeat center top / 100% auto;    
}

.intro p {
  line-height: 36px;
  color: #555;
  padding: 0 15px;
  font-size: 16px;
}

.intro p span {
  display: block;
  text-indent: -16px;
  padding-left: 16px;
}

.intro .c1,
.intro .c3,
.intro .c5 {
  display: flex;
  position: relative;
}

.intro .c5 {
  margin-bottom: 60px;
}

.ill1 {
  width: 190px;
  position: absolute;
  right: 30px;
  bottom: 0;
}

.ill2 {
  width: 190px;
  margin-left: 10px;
}

.ill3 {
  width: 190px;

}

.intro .c3 p {
  width: calc(100% - 200px);
  padding-left: 50px;
}

.intro .c5 p {
  width: calc(100% - 200px);
  padding-right: 50px;
}


.who img,
.aboutt img {
  height: 22px;
  position: relative;
  top: -10px;
  left: 15px;
}

.who,
.aboutt {
  background: #fff3c3;
  border-radius: 10px;
  padding: 0 25px 25px;
  margin-top: 30px;
}

.course ul {
  display: flex;
  justify-content:space-between;
  flex-wrap:wrap;
}

.course li {
  border-radius: 10px;
  width: 48%;
  height: 150px;
  border: 6px solid;
  position: relative;
  margin-top: 60px;
}

.course li div {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  padding: 15px 0 10px;
  margin: -1px -1px 0;
  letter-spacing: 2px;
}

.course li p {
  padding: 15px 20px;
  font-size: 16px;
  line-height: 30px;
}

.course li:first-child {
  border-color: #2972ea;
  background: #f1f6ff;
}

.course li:first-child:before {
  content: '';
  width: 60px;
  height: 75px;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: -48px;
  background: url(../images/ido1.svg) no-repeat center top / 100% auto;
}

.course li:first-child div {
  background: #2972ea;
}

.course li:nth-child(2) {
  border-color: #ffdc54;
  background: #fff9e2;
}

.course li:nth-child(2):before {
  content: '';
  width: 70px;
  height: 75px;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: -41px;
  background: url(../images/ido2.svg) no-repeat center top / 100% auto;
}

.course li:nth-child(2) div {
  background:  #ffdc54;
  color: #ad5c1a;
}

.course li:nth-child(3) {
  border-color: #c2d9f4;
  background: #f1f6ff;
}

.course li:nth-child(3):before {
  content: '';
  width: 67px;
  height: 75px;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: -44px;
  background: url(../images/ido4.svg) no-repeat center top / 100% auto;
}

.course li:nth-child(3) div {
  background: #c2d9f4;
  color: #2972ea;
}

.course li:last-child {
  border-color: #ed9f6c;
  background: #fff2e9;
}

.course li:last-child:before {
  content: '';
  width: 55px;
  height: 75px;
  position: absolute;
  margin: auto;
  left: 0;
  right: -8px;
  top: -48px;
  background: url(../images/ido3.svg) no-repeat center top / 100% auto;
}

.course li:last-child div {
  background: #ed9f6c;
}

.evaluate li {
  border-radius: 10px;
  border: 1px solid #ddd;
  padding: 30px;
  margin-top: 40px;
  position: relative;
}

.evaluate li label {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  cursor: default;
  display: block;
  float: left;
  margin-right: 15px;
}

.evaluate li label img {
  width: 100%;
  height: 100%;
}

.evaluate li p {
  margin-top: 25px;
  line-height: 30px;
  font-size: 15px;
}

.evaluate li i {
  position: absolute;
  top: 30px;
  right: 30px;
  font-style: normal;
  color: #aaa;
  font-size: 14px;
  letter-spacing: 1px;
}

.evaluate li span {
  display: block;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 18px;
}

.evaluate li b {
  font-size: 14px;
  font-weight: 400;
}

.buy {
  border: 2px solid #df517f;
  font-size: 20px;
  color: #fff;
  padding: 8px 0;
  width: 100%;
  font-weight: 500;
  letter-spacing: 1px;
  border-radius: 5px;
  background: #df517f;
  box-shadow: 0px 8px 20px 0px rgb(223 81 127 / 30%);
  display: block;
  text-align: center;
  cursor: pointer;
  transition: all .3s;
}

.buy:hover {
  background: #fff;
  color: #df517f;
  box-shadow: none;
}

.share {
  display: none;
  text-align: center;
}

.share a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 3px;
  transition: background .3s;
  background-size: 100% auto;
  background-position: top left;
  background-repeat: no-repeat;
}

.share a:first-child {
  background: url(../images/fb.svg);
}

.share a:nth-child(2) {
  background: url(../images/line.svg);
}

.share a:nth-child(3) {
  background: url(../images/mail.svg);
}

.share a:last-child {
  background: url(../images/copy.svg);
}

.share a:first-child:hover {
  background: url(../images/fb_h.svg);
}

.share a:nth-child(2):hover {
  background: url(../images/line_h.svg);
}

.share a:nth-child(3):hover {
  background: url(../images/mail_h.svg);
}

.share a:last-child:hover {
  background: url(../images/copy_h.svg);
}

.rside .tip {
  font-size: 14px;
  margin: 20px 0;
  color: #666;
}

.qna p {
  color: #df517f;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 5px;
  margin-top: 40px;
}

.qna p:first-of-type {
  margin-top: 60px;
}

.qna span {
  font-size: 15px;
  line-height: 30px;
}


#login-modal {
  position: relative;
  width: 600px;
  max-width: 95%;
  margin: 60px auto;
}

.purchasing {
  display: none;
}


#getOtp,
#getOtp:hover,
.form-input,
input[type="button"] {
  border: none;
}

input[type="button"].form-submit {
  background: #e61a66;
  transition: background .4s;
  color: #fff;
}

#getOtp {
  background: #f3a10d;
  transition: background .4s;
}

input[type="button"].form-submit:hover {
  background: #ff4986;
}
#getOtp:hover {

  background: #ffc14f;

}

.mb-nav {
  display: none;
}




@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1250px) {

  .main {
    padding: 0 3%;
  }

  .ctn {
    padding: 0 3%;
  }

  .rside {
    width: 300px;
  }
  
  .lside {
    width: calc( 100% - 300px);
  }

  .ill1 {
    width: 17vw;
    right: 0;
  }

  .n_header {
    padding: 15px 3%;
  }
  
  .vdo {
    width: calc( 100% - 300px);
  }

  .nav,
  .ctn {
    width: calc( 100% - 330px);
  }
}


@media only screen and (max-width: 1050px) {

  .course li {
    height: 180px;
  }
  
}


@media only screen and (max-width: 1000px) {

  .ill1,
  .ill2,
  .ill3 {
    display: none;
  }

  .intro .c3 p {
    width: 100%;
    padding-left: 15px;
  }   

  .intro .c5 p {
    width: 100% ;
    padding-right: 15px;
  }

  .intro, .course, .evaluate, .qna {
    padding: 20px 4% 50px;
  }

  .intro h3.tit1::before {
    width: 60px;
    left: 19px;
    top: -15px;
  }

  .intro h3.tit2::before {
    width: 69px;
    left: 13px;
    top: -11px;
  }

  .intro h3.tit3::before {
    width: 56px;
    left: 20px;
    top: -21px;
  }

  .intro h3.tit4::before {
    width: 63px;
    left: 18px;
    top: -11px;
  }

  .intro h3.tit5::before {
    width: 58px;
    left: 17px;
    top: -15px;
  }

  .intro h3 {
    padding-left: 85px;
    font-size: 18px;
  }

  .lside {
    padding-right: 3%;
  }


 
}


@media only screen and (max-width: 900px) {

  .course li {
    height: 220px;
  }

}



@media only screen and (max-width: 800px) {

  .rside,
  .vdo,
  .nav,
  .ctn {
    width: 100%;
  }

  .rside {
    margin-top: 0;
    border-radius: 0 0 10px 10px;
    float: none;
    position: static;
    padding: 4% 5%;
  }

  .vdo {
    padding-right: 0;
  }


  .rside .tip {
    text-align: center;
  }



  .buy {
    width: 200px;
    margin: 0 auto;
    display: block;
  }

  .course li {
    height: 160px;
  }

  .intro p {
    padding: 0 2%;
    text-align: justify;
  }

  .course li p {
    text-align: center;
  }

  .n_header > div {
    text-align: center;
  }

  .n_header {
    padding: 10px 3%;
  }

  .purchasing {
    background: #fff;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    display: none;
    text-align: center;
    padding: 15px 0;
    box-shadow: 0 -5px 10px 0 rgba(0,0,0,.2);
  }

  .buybtn {
    border: none;
    font-size: 18px;
    color: #fff;
    padding: 3px 20px;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 5px;
    background: #df517f;
    border: 2px solid #df517f;
    cursor: pointer;
  }


  .buybtn:hover {
    background: #fff;
    color: #df517f;
    box-shadow: none;
  }

  .purchasing {
    display: block;
    z-index: 9;
  }

  .purchasing span {
    font-size: 16px;
    color: #999;
    margin-right: 10px;
  }

  .purchasing span b {
    color: #df517f;
    font-weight: 500;
  }
  
  .ctn {
    padding-bottom: 191px;
  }

  .mb-nav {
    display: flex;
  }

  .pc-nav {
    display: none;
  }

}


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 700px) {


}

@media only screen and (max-width: 650px) {

  .course li {
    height: auto;
    width: 100%;
  }

  .nav {
    border-radius: 5px;
  }

  .rside {
    border-radius: 0 0 5px 5px;
  }

  .intro, .course, .evaluate, .qna, .who, .aboutt, .course li, .evaluate li {
    border-radius: 5px;
  }

  .intro, .course, .evaluate, .qna {
    margin-top: 60px;
  }

  .n_header img {
    height: 30px;
  }

}

@media only screen and (max-width: 600px) {
 
}



@media only screen and (max-width: 500px) {

  .nav li a {
    font-size: 18px;
    padding: 15px 0;
  } 

  .nav li:before {
    width: 70px;
  }

}

@media only screen and (max-width: 450px) {

  .nav li a {
    font-size: 16px;
    font-weight: 300;
  }
 
}

@media only screen and (max-width: 400px) {

  .buy {
    width: 100%;
  }

  .nav li:before {
    width: 60px;
  }
 
}


@media only screen and (max-width: 360px) {

  .nav li a {
    font-size: 15px;
    letter-spacing: 0;
  }


}


